All Projects

ID  desc Project Task Type Category Severity Summary
 57418  Community Packages Bug Report Packages Low  [perl-email-sender] missing optdepends on perl-authen-s ...
 34013  Arch Linux Bug Report Upstream Bugs Very Low  [git] git sendemail needs perl-authen-sasl even smtpenc ...
 20238  Community Packages Bug Report Packages Low  [perl-authen-sasl] 2.15 should have the 'force' option  ...
Showing tasks 1 - 3 of 3 Page 1 of 1